#imCell_1 { display: block; position: relative; overflow: hidden; width: 348px; min-height: 196px; padding-top: 165px; padding-bottom: 27px; padding-left: 25px; padding-right: 7px;}
#imCellStyle_1 { position: relative; width: 318px; min-height: 166px; padding: 15px 15px 15px 15px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; box-shadow: 5px 5px 4px 0px #404040; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 165px; bottom: 27px; left: 25px; right: 7px; background-color: #FFFFFF; opacity: 0.7; filter: alpha(opacity = 70);}
#imCellStyleGraphicsC_1 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: #FFFFFF url('../') repeat center center;}
#imCellStyleGraphicsB_1 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: #FFFFFF url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_1 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: #FFFFFF url('../') repeat left bottom;}
#imCellStyleGraphicsBR_1 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: #FFFFFF url('../') repeat right bottom;}
#imCellStyleGraphicsL_1 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: #FFFFFF url('../') repeat-y left center;}
#imCellStyleGraphicsR_1 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: #FFFFFF url('../') repeat-y right center;}
#imCellStyleGraphicsT_1 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: #FFFFFF url('../') repeat-x center top;}
#imCellStyleGraphicsTL_1 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: #FFFFFF url('../') repeat left top;}
#imCellStyleGraphicsTR_1 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: #FFFFFF url('../') repeat right top;}
#imTextObject_1_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_1_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_1_tab0 .cf1 { color: #000000; }
#imTextObject_1_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_1_tab0 .cf3 { color: #000000; }
#imTextObject_1_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_1_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_1_tab0 .cb1 { background-color: #000000; }
#imTextObject_1_tab0 .cb2 { background-color: transparent; }
#imTextObject_1_tab0 .cb3 { background-color: #000000; }
#imCell_2 { display: block; position: relative; overflow: hidden; width: 355px; min-height: 422px; padding-top: 20px; padding-bottom: 0px; padding-left: 25px; padding-right: 0px;}
#imCellStyle_2 { position: relative; width: 340px; min-height: 166px; padding: 0px 15px 256px 0px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 20px; bottom: 0px; left: 25px; right: 0px; background-color: transparent; opacity: 0.8; filter: alpha(opacity = 80);}
#imCellStyleGraphicsC_2 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../') repeat center center;}
#imCellStyleGraphicsB_2 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_2 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../') repeat left bottom;}
#imCellStyleGraphicsBR_2 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../') repeat right bottom;}
#imCellStyleGraphicsL_2 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../') repeat-y left center;}
#imCellStyleGraphicsR_2 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../') repeat-y right center;}
#imCellStyleGraphicsT_2 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../') repeat-x center top;}
#imCellStyleGraphicsTL_2 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../') repeat left top;}
#imCellStyleGraphicsTR_2 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../') repeat right top;}
#imTextObject_2_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_2_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_2_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_2_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_2_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_2_tab0 p { margin: 0; padding: 0; }
#imTextObject_2_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_2_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_2_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_2_tab0 .imUl { text-decoration: underline; }
#imTextObject_2_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_2_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_2_tab0 .cf1 { color: #000000; }
#imTextObject_2_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_2_tab0 .cf3 { color: #000000; }
#imTextObject_2_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_2_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_2_tab0 .cb1 { background-color: #000000; }
#imTextObject_2_tab0 .cb2 { background-color: transparent; }
#imTextObject_2_tab0 .cb3 { background-color: #000000; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 355px; min-height: 168px; padding-top: 0px; padding-bottom: 20px; padding-left: 25px; padding-right: 0px;}
#imCellStyle_3 { position: relative; width: 340px; min-height: 153px; padding: 0px 15px 15px 0px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 20px; left: 25px; right: 0px; background-color: transparent; opacity: 0.8; filter: alpha(opacity = 80);}
#imCellStyleGraphicsC_3 { position: absolute; top: 61px; bottom: 61px; left: 86px; right: 86px; background: transparent url('../') repeat center center;}
#imCellStyleGraphicsB_3 { position: absolute; bottom: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../') repeat-x center bottom;}
#imCellStyleGraphicsBL_3 { position: absolute; bottom: 0; left: 0; width: 86px; height: 61px; background: transparent url('../') repeat left bottom;}
#imCellStyleGraphicsBR_3 { position: absolute; bottom: 0; right: 0; width: 86px; height: 61px; background: transparent url('../') repeat right bottom;}
#imCellStyleGraphicsL_3 { position: absolute; top: 61px; bottom: 61px; left: 0; width: 86px; background: transparent url('../') repeat-y left center;}
#imCellStyleGraphicsR_3 { position: absolute; top: 61px; bottom: 61px; right: 0; width: 86px; background: transparent url('../') repeat-y right center;}
#imCellStyleGraphicsT_3 { position: absolute; top: 0; left: 86px; right: 86px; height: 61px; background: transparent url('../') repeat-x center top;}
#imCellStyleGraphicsTL_3 { position: absolute; top: 0; left: 0; width: 86px; height: 61px; background: transparent url('../') repeat left top;}
#imCellStyleGraphicsTR_3 { position: absolute; top: 0; right: 0; width: 86px; height: 61px; background: transparent url('../') repeat right top;}
#imTextObject_3_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .ff1 { font-family: "Symbol", sans-serif; }
#imTextObject_3_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .ff3 { font-family: "Symbol", sans-serif; }
#imTextObject_3_tab0 .ff4 { font-family: "Wingdings", sans-serif; }
#imTextObject_3_tab0 .cf1 { color: #000000; }
#imTextObject_3_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_3_tab0 .cf3 { color: #000000; }
#imTextObject_3_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3_tab0 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTextObject_3_tab0 .cb1 { background-color: #000000; }
#imTextObject_3_tab0 .cb2 { background-color: transparent; }
#imTextObject_3_tab0 .cb3 { background-color: #000000; }
#imCell_4 { display: block; position: relative; overflow: hidden; width: 355px; min-height: 219px; padding-top: 20px; padding-bottom: 15px; padding-left: 25px; padding-right: 0px;}
#imCellStyle_4 { position: relative; width: 355px; min-height: 171px; padding: 43px 0px 5px 0px; text-align: left; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTitle_4 { position: absolute; padding: 0px 5px 5px 0px; top: 20px; left: 25px; right: 5px; text-align: left; font-family: Tahoma; font-size: 11pt; font-style: normal; font-weight: bold; color: #000000; background-color: transparent; z-index: 4;}
#imCellStyleGraphics_4 { position: absolute; top: 20px; bottom: 15px; left: 25px; right: 0px; background-color: transparent; }
#imCellStyle_4 > a { display: block; }
